body {
	text-align: right;padding-top:0px;FONT:10pt tahoma;margin:0px;
	direction:rtl;
}
.wrap {
	margin: 0px auto; width: 900px;
}
.wrapPrint {
	margin: 0px auto; width: 740px;
}
.div_all {
	display: -moz-inline-block;display:inline-block;width:100%;
}
/* NewStyle */
.Sep1_V{float:right;width:1px;height:100%;margin:0 3px 0 2px;border-right:1px solid #d9d6ba;}
.Sep1{margin-bottom:5px;}
.DeptSt1{float:right;width:108px;height:100%;}
.DeptSt1In{height:147px;overflow:hidden;}
/* End NewStyle */
from {
	border-bottom: medium none; border-left: medium none; margin: 0px; border-top: medium none; border-right: medium none
}
.Input {
	background:#fefefe;
	font:10pt tahoma;
	border: 1px solid #dadada;
}
.InputErorr {
	background:#f6f7f7;
	font:10pt tahoma;
	border: 1px solid #dadada;
}
.InputBot {
	background:#1A4D80;
	font:10pt tahoma;color:#fff;
	border-radius: 3px;
	border: 0px solid #ff0000;padding:2px 15px 4px 15px;
}
.OptionsIcon {margin-bottom:5px;}
.OptionsIcon:hover {background:#e7e6e6;}
.TopBunerMenuItem{
	float:left;width:auto;
}
.SepLineDashed1{border-top: 2px dotted #ccc;height:1px;margin:5px 0 5px 0;}
.TopSepMenu{float:left;color:#000;margin:0 10px 0 10px;}
.TopDate{
	float:right;width:auto;FONT:8pt tahoma;color:#fff;
}
/************/
.StyleBottomText {float:right;width:120px;height:100%;margin-left:5px;}
.StyleBottomPic {float:right;width:95px;height:100%;margin-left:5px;}
.SharekBot {
	height:19px;background:#eeeff1;margin-top:4px;border: 1px dashed #ccc;text-align:center;color:#000;
	font-family:arial;font-size:11pt;font-weight:bold;
}
.AjelTextWord{float:right;width:100px;margin-right:10px;background:#f2f6f8;text-align:center;font-weight:bold;font-family:arial;font-size:14pt;color:#ba0000;padding:5px 0 5px 0}
.AajelText{float:left;width:778px;font-weight:bold;font-family:arial;font-size:14pt;color:#fff;padding:5px 5px 5px 5px}
.SharekBot:hover{background:#e5e5e5;color:#036393;cursor:pointer;}
/************/
.SmallPicSlider {margin-bottom:4px;cursor:pointer;FILTER: alpha(opacity=50);opacity: 0.5; -moz-opacity: 0.5;}
.SmallPicSlider:hover {margin-bottom:4px;cursor:pointer;FILTER: alpha(opacity=100);opacity: 1.0; -moz-opacity: 1.0;}
/************/
.PublishDateText{font-family:tahoma;font-size:9pt;color:#000;text-align:center;padding-top:3px;}
.BigDate{direction:ltr;FONT:bold 15pt Arial;COLOR: #cd1811;text-align:left;}
.LoginLogout{font-family:tahoma;font-size:9pt;color:#000;text-align:center;padding-top:3px;}
.MarginB{margin-bottom:5px;}
.MarginTB{margin:5px 0 5px 0;}
.ImgCur{cursor:pointer;}
/*************/
.TitleCommentTB {width:150px;background:#fff;padding-right:5px;text-align:right;}
.InputCommentTB {text-align:right;}
.Botton{font:9pt tahoma;background:#ccc;border: 1px solid #eee;padding:2px 10px 2px 10px;cursor:pointer;}
/************/
/************** POLL ***************/
.PollQus {padding-bottom:10px;font-weight:bold;font-family:tahoma;font-size:10pt;color:#e10000;text-align:center;}
.PollAnswer{font-family:tahoma;font-size:9pt;color:#000;}
.PollProgressBorder{border: 1px solid #ccc;height:15px;background-color:#ececec;padding:2px;}
.PollProgressContainer{position: relative;z-index:100;}
.PollProgressColor{position: Absolute;background:#d49697;width:0%;height:15px;z-index:101;}
.PollProgressCounter{position: Absolute;text-align:center;width:100%;z-index:102;font-family:tahoma;font-size:8pt;color:#000;padding-top:1px;direction:ltr;}
.PollBotton{text-align:center;margin-bottom:10px;margin-top:10px;}
.PollFinish{text-align:center;font-family:tahoma;font-size:10pt;color:#9e2d2d;}
/**********************************************************/
#HDropdown-orange-classic   { margin:0; padding:0px;  height:100%;}
#HDropdown-orange-classic li { 
	display:inline; position:relative; float:right;width:auto;height:100%;
	color:#000;
	background:#f2f2f2;
	padding:0px 10px 0px 10px;
	border-left: 1px solid #000;
}
#HDropdown-orange-classic li:hover { 
	display:inline; position:relative; float:right;width:auto;height:100%;
	background:#1d466f;
	color:#fff;
	cursor:pointer;
}
#HDropdown-orange-classic li ul {
	position:absolute; top:23px; right:0;width:180px;
	display:none;
	font-family:arial;font-size:14pt;
	padding:0px 0px 0px 0px;
	z-index: 1001;
	color:#fff;
}
#HDropdown-orange-classic li:hover ul { display:block;border-top:1px #fff solid;} 
.MenuUpText{
	font-family:tahoma;font-size:9pt;
	text-align:center;padding:3px 0px 0px 0px;
}
.SubMainMenuItemCss {
	font-family:tahoma;font-size:9pt;
	text-align:center;padding:5px 5px 5px 5px;
	background:#1d466f;text-align:right;
}
.SubMainMenuItemCss:hover {
	color:#fff;
	background:#02264b;
}
.Sep5px{height:5px;}
.ColorNewsBlowStyle1{height:80px;overflow:hidden;background:#004ea1}
.ColorNewsBlowTitleStyle1{height:20px;overflow:hidden;}
.ColorNewsBlowShortStyle1{height:50px;overflow:hidden;text-align:justify}

.ColorNewsRedStyle1{height:80px;overflow:hidden;background:#ba0000}
.ColorNewsRedTitleStyle1{height:20px;overflow:hidden;}
.ColorNewsRedShortStyle1{height:50px;overflow:hidden;text-align:justify}

.BoxHead {background:#4aace2;margin-bottom:3px;}
.BoxHeadText {float:right;width:auto;font-family:arial;font-size:11pt;font-weight:bold;color:#fff;padding:2px 5px 0 0}
.BoxHeadIcon {float:right;width:auto;padding:5px 5px 0 0}
.BoxHeadMore {float:left;width:50px;text-align:center;padding-top:2px;}
.BoxHeadSepIcon {float:left;width:auto;}

.BoxGHead {background:#edeef0;margin-bottom:3px;}
.BoxGHeadText {float:right;width:auto;font-family:arial;font-size:11pt;font-weight:bold;color:#13608e;padding:2px 5px 0 0}
.BoxGHeadIcon {float:right;width:auto;padding:6px 5px 0 0}
.BoxGHeadSepIcon {float:left;width:auto;padding:4px 0 0 4px}
.BoxG{border:1px solid #d9d6ba;padding:5px;}

.InPutBotSearch{
	border: 0px solid #AFDEF7 ; width:368px;background:#fff;height:14px;
}
.TitleColorParallel{height:58px;text-align:center;padding:2px 3px 3px 3px;text-align:justify;}
.ShareetSt{border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;height:25px;}
.SmallDate{font-family:tahoma;font-size:7pt;color:#ccc;text-align:right;direction:ltr}
.CenterDate{font-family:tahoma;font-size:7pt;color:#ccc;text-align:center;direction:ltr;}
.MidDate{font-family:tahoma;font-size:9pt;color:#c1c1c1;text-align:left;direction:ltr}
.FastNewsText{font-family:tahoma;font-size:9pt;color:#000;text-align:right;}
.MenuIcon{float:right;width:20px;margin-left:3px;}
.TextSwap{font-family:arial;font-size:11pt;font-weight:bold;color:#000;text-align:justify;line-height: 150%}
.SepDashed{border-bottom: 1px dashed #ccc;margin:5px 0 5px 0}
/*******/
.DateSt1{float:right;width:60px;height:100%;text-align:center;font-family:tahoma;color:#808080;direction:ltr;}
.DateSt2{font-weight:bold;font-size:8pt;}
/****** Taps Comments ******/
.Taps-style3-AllContainer{border-bottom:5px solid #515254;padding:10px;background:#f7f7f7;}
.Tap-style3-Container{background:#065580;}
.Tap-style3{float:right;padding:2px 20px 2px 20px;color:#ddd;font:13px 'DroidKufi',arial;}
.Tap-style3:hover{background:#ff7000;color:#fff;cursor:pointer;}
.TapSelected-style3{float:right;padding:2px 20px 2px 20px;background:#4bace3;color:#fff;font:13px 'DroidKufi',arial;}
/****** Facebook Comments ******/
.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}
.fb-like-box iframe span[style]{width: 100% !important;}
/**********************************************************/
a:link {font:10pt tahoma;color:#000;text-decoration: none}
a:visited {font:10pt tahoma;color:#000;text-decoration: none}
a:active {font:10pt tahoma;color:#000;text-decoration: none}
a:hover {font:10pt tahoma;color: red;text-decoration: underline;}
/**********************************************************/
/************************* Application from constatn page **********************/
.TB_FieldNAme{width:150px;background:#fff;text-align:center;}
/****************************************/
.SepVer{float:right;width:18px;height:1px;}
/************************ comments **************************/
.TitleCommentTB {width:150px;background:#fff;padding-right:5px;text-align:right;}
.InputCommentTB {text-align:right;}
.BoxHeadComment {border-bottom: 3px solid #ccc;font-weight:bold;background:#edeeee;padding:3px 5px 3px 0;color:#264a90;margin-bottom:5px;}
/************************* PAGES ***************************/
.PageFram{border-top: 1px solid #EBEBEB;border-bottom: 1px solid #EBEBEB;padding:3px;background:#f6f6f6;}
.PageNumericPicRight {
	float:left;width:auto;
	margin-right:3px;
}
.PageNumericPicRight:hover {
	background:#dedede;
	cursor:pointer;
}
.PageNumericSelRight {
	float:left;width:auto;
	margin-right:3px;
	padding:0px 3px 0px 3px;
	font:10pt tahoma;color:#ff0000;
	
}

.PageNumericRight {
	float:left;width:auto;
	margin-right:3px;
	padding:0px 3px 0px 3px;
	font:10pt tahoma;color:#00657a;
}
.PageNumericRight:hover {
	background:#dedede;
	color:#00657a;
	cursor:pointer;
}
.PageNumericPNo {
	float:left;width:auto;direction:ltr;margin-right:20px;color:#00657a;
}
.PageNumericInput {
	float:left;width:auto;margin-left:2px;
}
.PageNumericPicInput {
	float:left;width:auto;margin-left:10px;
}
/**********************************************************/
a:link.link1 {
	FONT:bold 11pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:visited.link1 {
	FONT:bold 11pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:hover.link1 {
	FONT:bold 11pt arial,geneva;
	COLOR: #c1c1c1;TEXT-DECORATION: none;
}
a:active.link1 {
	FONT:bold 11pt arial,geneva;
	COLOR: #c1c1c1;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link2 {
	FONT:9pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:visited.link2 {
	FONT:9pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:hover.link2 {
	FONT:9pt tahoma,geneva;
	COLOR: #e8c37e;TEXT-DECORATION: none;
}
a:active.link2 {
	FONT:9pt tahoma,geneva;
	COLOR: #e8c37e;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link3 {
	FONT:bold 11pt arial,geneva;
	COLOR: #3ba8e0;TEXT-DECORATION: none;
}
a:visited.link3 {
	FONT:bold 11pt arial,geneva;
	COLOR: #3ba8e0;TEXT-DECORATION: none;
}
a:hover.link3 {
	FONT:bold 11pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:active.link3 {
	FONT:bold 11pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link4 {
	FONT:bold 15pt arial,geneva;
	COLOR: #f03232;TEXT-DECORATION: none;
}
a:visited.link4 {
	FONT:bold 15pt arial,geneva;
	COLOR: #f03232;TEXT-DECORATION: none;
}
a:hover.link4 {
	FONT:bold 15pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:active.link4 {
	FONT:bold 15pt arial,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link5 {
	FONT:bold 11pt arial,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:visited.link5 {
	FONT:bold 11pt arial,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:hover.link5 {
	FONT:bold 11pt arial,geneva;
	COLOR: #ddd;TEXT-DECORATION: none;
}
a:active.link5 {
	FONT:bold 11pt arial,geneva;
	COLOR: #ddd;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link6{
	FONT:9pt tahoma,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:visited.link6 {
	FONT:9pt tahoma,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:hover.link6 {
	FONT:9pt tahoma,geneva;
	COLOR: #ddd;TEXT-DECORATION: none;
}
a:active.link6 {
	FONT:9pt tahoma,geneva;
	COLOR: #ddd;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link7{
	FONT:9pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:visited.link7 {
	FONT:9pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:hover.link7 {
	FONT:9pt tahoma,geneva;
	COLOR: #414f5c;TEXT-DECORATION: none;
}
a:active.link7 {
	FONT:9pt tahoma,geneva;
	COLOR: #414f5c;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link8{
	FONT:bold 9pt tahoma,geneva;
	COLOR: #006699;TEXT-DECORATION: none;
}
a:visited.link8 {
	FONT:bold 9pt tahoma,geneva;
	COLOR: #006699;TEXT-DECORATION: none;
}
a:hover.link8 {
	FONT:bold 9pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
a:active.link8 {
	FONT:bold 9pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link9{
	FONT:9pt tahoma,geneva;
	COLOR: #077db9;TEXT-DECORATION: none;
}
a:visited.link9 {
	FONT:9pt tahoma,geneva;
	COLOR: #077db9;TEXT-DECORATION: none;
}
a:hover.link9 {
	FONT:9pt tahoma,geneva;
	COLOR: #414f5c;TEXT-DECORATION: none;
}
a:active.link9 {
	FONT:9pt tahoma,geneva;
	COLOR: #414f5c;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link10{
	FONT:10pt tahoma,geneva;
	COLOR: #026d97;TEXT-DECORATION: none;
}
a:visited.link10 {
	FONT:10pt tahoma,geneva;
	COLOR: #026d97;TEXT-DECORATION: none;
}
a:hover.link10 {
	FONT:10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
a:active.link10 {
	FONT:10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link11{
	FONT:10pt tahoma,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:visited.link11 {
	FONT:10pt tahoma,geneva;
	COLOR: #fff;TEXT-DECORATION: none;
}
a:hover.link11 {
	FONT:10pt tahoma,geneva;
	COLOR: #ccc;TEXT-DECORATION: none;
}
a:active.link11 {
	FONT:10pt tahoma,geneva;
	COLOR: #ccc;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link12{
	FONT:bold 10pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:visited.link12 {
	FONT:bold 10pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:hover.link12 {
	FONT:bold 10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
a:active.link12 {
	FONT:bold 10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
/**********************************************************/
a:link.link13{
	FONT:10pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:visited.link13 {
	FONT:10pt tahoma,geneva;
	COLOR: #000;TEXT-DECORATION: none;
}
a:hover.link13 {
	FONT:10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
a:active.link13 {
	FONT:10pt tahoma,geneva;
	COLOR: #253e50;TEXT-DECORATION: none;
}
/**********************************************************/